Subject: RE: Silence.............
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 15:17:00 -0700 (PDT)

Sounds good to me.

By the way, I was in Houston last week except Friday (had a meeting with FPL in Florida). Sorry I didn't come up to see you to talk more about this, or follow up with Canada. I guess I got my wires crossed because I thought in our meeting and calls the prior week that I was supposed to wait for further instructions before proceeding on transfer discussions with Canada.

In any case, Chris and I spoke today, and we are going to have a conference call with Brett this afternoon. He has already had discussions with Canada on a transfer price, thus establishing the bid - offer spread. Brett, Chris and I have already had various preliminary discussions on the shared turbine book, and how we think we should set it up. The rest of the transaction on the ABBs is understood from Canada's customer list and your e-mail below. 

We'll be able to wrap up a draft Turbine Book strategy as you requested shortly, and propose a transfer price on the ABB units.

Regards,

Ben

-----Original Message-----
From:	Kitchen, Louise
Sent:	Mon 7/2/2001 11:15 AM
To:	Milnthorp, Rob
Cc:	Calger, Christopher F.; Jacoby, Ben
Subject:	Silence.............

Hello, 

As I didn't hear anything last week on whether we had made progress on the transfer/sale of the ABB turbines (I know Ben was out too ) I thought I would put my thoughts in writing.  I am assuming that we are all on board with the fact that transferring these assets to the Turbine Book is the most efficient mechanism for dealing with the turbines going forward - please let me know if anyone thinks otherwise (excluding arguments about transfer pricing).

Transfer ABB turbines to the Turbine Book (under the management of Jacoby and Calger), capital charges to be picked up by the Turbine Book as of 7/01/01.   The Turbine Book is responsible for the turbines going forward.

Should a sale occur (negotiated by ECC) to any of the customers outlined in the documents, ECC has the right to buy back the assets at any time at the transfer price plus capital charge incurred during the period when the turbines were owned by the Turbine Book.  The call option expires 9/01/01 and can only be exercised for a sale to the counterparties in the document attached with the addition of Calpine for the purposes of a sale combined with the site (the call option for a Calpine sale is valid until 12/01/01).  If  ECC does not wish to pursue the sale to the counterparties in the document attached, then Jacoby can pursue these negotiations and if a sale is completed this year with these counterparties, the Turbine Book will receive a brokerage fee ($1 million) and ECC will pick up capital costs between 7/01/01 and the completion of the sale. 

Please agree to a transfer price for these turbines, if a price cannot be agreed between you, please let me have your arguments substantiating your transfer price and I will arbitrate on the number on Friday.  Let me know if anyone disagrees with moving forward in this way.

Regards

Louise

 <<Sale Status June  25 01.doc>>